{
  "row_id": 1804,
  "query": "TRENDS Clothing Shop Narayangaon",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bdd3bdfbb1b8cf5:0xebb8c5050514784",
      "address": "Balaji Heights,Next to IDBI Bank Post, Pune - Nashik Hwy, Warulwadi, Narayangaon, Maharashtra 410504",
      "rating": 4,
      "reviews_count": 193,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-pune-nashik-road-narayangaon",
      "phone": "09699869051",
      "thumbnail": null,
      "latitude": 19.1117797,
      "longitude": 73.97247519999999,
      "link": "https://www.google.com/maps/place/TRENDS/@19.1117797,73.9724752,12z/data=!4m6!3m5!1s0x3bdd3bdfbb1b8cf5:0xebb8c5050514784!8m2!3d19.1117797!4d73.9724752!16s%2Fg%2F11fktz5hhn?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}